Loading...
Searching...
No Matches
_PidginMenuTray Struct Reference

A PidginMenuTray. More...

`#include <gtkmenutray.h>`

## Data Fields

GtkMenuItem | gparent
| The parent instance.
GtkWidget * | tray
| The tray.
GtkTooltips * | tooltips
| Tooltips.

## Detailed Description

A PidginMenuTray.

Definition at line 40 of file gtkmenutray.h.

## Field Documentation

## gparent

GtkMenuItem _PidginMenuTray::gparent

The parent instance.

Definition at line 41 of file gtkmenutray.h.

## tooltips

GtkTooltips* _PidginMenuTray::tooltips

Tooltips.

Definition at line 43 of file gtkmenutray.h.

## tray

GtkWidget* _PidginMenuTray::tray

The tray.

Definition at line 42 of file gtkmenutray.h.

The documentation for this struct was generated from the following file:

- gtkmenutray.h